{
    template: '${tmpl}',
        data: function() {
            return {
                
            }
        },
    mounted: function() {
    },
    created: function() {

    },
    methods: {
        goregistration(){
            this.$root.pushx({
              title: "",
              name: "/registration"
            });
        },
        goadded(){
            this.$root.pushx({
              title: "",
              name: "/added"
            });
        },
        goaccount(){
            this.$root.pushx({
              title: "",
              name: "/account"
            });
        },
        goinvoice(){
            this.$root.pushx({
              title: "",
              name: "/invoice"
            });
        },
    },
    vname: "gsb-employed"
}
